[Yazlist] PHP 7 and php-yaz-1.1.9 -- compile errors

Adam Dickmeiss adam at indexdata.dk
Mon Dec 21 09:13:33 UTC 2015



On 12/20/2015 12:13 AM, Richard Mahoney wrote:
> Dear All,
>
> I've been trying without success to install the yaz extension with PHP
> 7.0.1. Does anyone know if PHP 7 is supported? I'm attaching the install
> log.
No. Not supported.

PHP API was changed quite for version 7. Certainly renders the YAZ 
extension useless.

We looked briefly and saw that non-trivial changes to the YAZ extension 
are required.

/ Adam

>
>
> Kind regards,
>
>   Richard
>
>
>
>
>
> _______________________________________________
> Yazlist mailing list
> Yazlist at lists.indexdata.dk
> http://lists.indexdata.dk/cgi-bin/mailman/listinfo/yazlist

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.indexdata.dk/pipermail/yazlist/attachments/20151221/bf9ec87b/attachment.html>


More information about the Yazlist mailing list